Subject: Re: [Bitcoin-development] Finite monetary supply for Bitcoin

From: Mike Hearn <[email-masked]>
Date: Tue, 1 Apr 2014 21:09:44 +0200

This proposal will destroy Bitcoin. I would expect nothing less coming from
a Google employee.